## mountall 2.36.4

=== debian/changelog ===
mountall (2.36.4) precise-proposed; urgency=low

  * Ensure callbacks are called directly when running with --no-events,
    otherwise the "event" handling of the non-events never finishes and
    mountall hangs.  LP: #1099349.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Jan 2013 17:13:23 -0800

mountall (2.36.3) precise-proposed; urgency=low

  * Adjust parsing of options so mountall doesn't strip options that are
    substrings of these strings (showthrough, optional, bootwait, nobootwait
    or timeout). This fixes the issue where timeo was getting stripped from
    nfs mounts. LP: #1041377.

 -- Dave Chiluk <dave.chiluk@canonical.com>  Wed, 19 Dec 2012 10:21:43 -0600

mountall (2.36.2) precise-proposed; urgency=low

  * Fix a remaining issue with making the mounting and mounted events fully
    asynchronous.  LP: #1078926.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Dec 2012 23:44:16 +0000

mountall (2.36.1) precise-proposed; urgency=low

  * Add options to mountall(8) manual page.  LP: #805509.
  * Allow 'mounting' and 'mounted' signals from unrelated mounts to be
    processed in parallel.  Thanks to Alexander Achenbach for the initial
    patch.  LP: #643289.

  [ Andy Whitcroft ]
  * Add support for mounting the efivars filesystem onto
    /sys/firmware/efi/efivars.  LP: #1063061.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Nov 2012 00:29:40 -0800
