=== debian/control ===
Source: mountall
Section: admin
Priority: required
Maintainer: Scott James Remnant <scott@ubuntu.com>
Standards-Version: 3.8.0.0
Build-Depends: debhelper (>= 7.3.15ubuntu2~boot7), pkg-config (>= 0.22), libnih-dev (>= 1.0.0), libnih-dbus-dev (>= 1.0.0), nih-dbus-tool (>= 1.0.0), libdbus-1-dev (>= 1.2.16), libexpat1-dev (>= 2.0.0), libudev-dev (>= 146), libplymouth-dev (>= 0.8.1-3)

Package: mountall
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: makedev, udev, plymouth, coreutils (>= 7.1), ${shlibs:Depends}, ${misc:Depends}
Replaces: upstart (<< 0.6.3-2)
Breaks: usplash (<< 0.5.47), policycoreutils (<< 2.0.69-2ubuntu4), initscripts (<< 2.88dsf-13.3)
Multi-Arch: foreign
Description: filesystem mounting tool
 mountall mounts filesystems when the underlying block devices are
 ready, or when network interfaces come up, checking the filesystems
 first.
