## mountall 2.36.4ubuntu0.1

=== debian/changelog ===
mountall (2.36.4ubuntu0.1) precise; urgency=medium

  * mounted-dev.conf: Don't mess with consoles inside containers. (LP: #1075717)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Jan 2015 13:04:17 -0500
