## mountall 2.42

=== debian/changelog ===
mountall (2.42) unstable; urgency=low

  [ Andy Whitcroft ]
  * Add support for mounting the efivars filesystem onto
    /sys/firmware/efi/efivars.  LP: #1063061.

  [ Steve Langasek ]
  * mount events now happen so much in parallel that /etc/mtab may not get
    updated due to races between 'mounted' events.  Explicitly track the
    list of mounts that are in need of fake-remounting and make sure mount -f
    gets called for them if they missed the boat. LP: #1060296

 -- Steve Langasek <vorlon@debian.org>  Tue, 09 Oct 2012 12:32:56 -0700

mountall (2.41) unstable; urgency=low

  [ Alexander Achenbach ]
  * Don't block other, unrelated mounts from being processed while one
    mount is blocked on its mounting signal to process.  LP: #643289.

  [ Steve Langasek ]
  * Likewise, allow 'mounted' signals to be processed in parallel with
    other unrelated mounts.

 -- Steve Langasek <vorlon@debian.org>  Tue, 25 Sep 2012 23:21:59 -0700

mountall (2.40) unstable; urgency=low

  * Add /run/user as a default mountpoint, in support of $XDG_RUNTIME_DIR.
    LP: #894391.

 -- Steve Langasek <vorlon@debian.org>  Fri, 31 Aug 2012 19:55:01 -0700

mountall (2.39) unstable; urgency=low

  * Adjust parsing of device names so that network mounts pointing to the
    server's root don't have the path mis-normalized to the empty string.
    Thanks to Damien Churchill <damien.churchill@ukplc.net> for the initial
    implementation.  LP: #809221.
  * Add compatibility jobs with names to match the historic sysvinit init
    scripts, so that startpar can DTRT.

 -- Steve Langasek <vorlon@debian.org>  Fri, 31 Aug 2012 18:31:19 +0000

mountall (2.38) unstable; urgency=low

  * Counterproductively document in debian/copyright the license of files in
    intl that form no part of the binary package, to get through the Debian
    NEW queue.

 -- Steve Langasek <vorlon@debian.org>  Sat, 30 Jun 2012 11:44:59 -0700

mountall (2.37) unstable; urgency=low

  * Initial upload to Debian.
  * Document the branch location with Vcs-Bzr.
  * Mark myself as maintainer, with Scott and James as uploaders.
  * Drop maintainer scripts, only used for upgrades from natty and earlier
    and no longer relevant post-precise.
  * Replace build flag handling in debian/rules with debhelper compat 9 and
    dpkg-buildflags.
  * Remove extra space in fsck progress message.  LP: #573304.
  * Adjust build-dependencies for the differing plymouth -dev package name
    in Debian vs. Ubuntu.
  * Fix an inverted check for whether the change-mount mntctl has a
    different device name.
  * Update standards-version to 3.9.3.
  * debian/copyright: copyright-format 1.0, and link explicitly to the GPL-2
    license file since that's what applies.

  [ Raphaël Pinson ]
  * Honor nobootwait option for /var/* and /usr/* remote filesystems.
    LP: #654545

  [ Eelco Dolstra ]
  * Install the SIGUSR1 signal handler before daemonizing mountall, so that
    there's no race with signals from network interfaces being brought up.
    LP: #960079.

  [ Adam Gleichsner ]
  * Add options to mountall(8) manual page.  LP: #805509.

 -- Steve Langasek <vorlon@debian.org>  Thu, 28 Jun 2012 19:35:33 +0000
