## mountall 2.42ubuntu0.4

=== debian/changelog ===
mountall (2.42ubuntu0.4) quantal-proposed; urgency=low

  * Ensure callbacks are called directly when running with --no-events,
    otherwise the "event" handling of the non-events never finishes and
    mountall hangs.  LP: #1099349.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Jan 2013 17:12:54 -0800

mountall (2.42ubuntu0.3) quantal-proposed; urgency=low

  * Adjust parsing of options so mountall doesn't strip options that are
    substrings of these strings (showthrough, optional, bootwait, nobootwait
    or timeout). This fixes the issue where timeo was getting stripped from
    nfs mounts. LP: #1041377.

 -- Dave Chiluk <dave.chiluk@canonical.com>  Wed, 19 Dec 2012 10:21:43 -0600

mountall (2.42ubuntu0.2) quantal-proposed; urgency=low

  * Fix a further remaining issue from 2.41: by fixing the missing 'mounted'
    events in 2.42ubuntu0.1, we have again introduced a case where mountall
    may block waiting for 'mounted MOUNTPOINT=/' to return before handling
    'mounted MOUNTPOINT=/run' and emitting virtual-filesystems, thus causing
    dependency loops and long boot timeouts.  LP: #1078926.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Dec 2012 23:44:16 +0000

mountall (2.42ubuntu0.1) quantal-proposed; urgency=low

  * Fix a regression introduced in 2.41: parse_mountinfo() doesn't 
    generate a mounted event for a filesystem whose canonicalized
    mountpoint doesn't match the mountpoint specified in /etc/fstab.  So
    we still need to call mounted() explicitly for this case.  LP: #1059471.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 07 Nov 2012 20:58:39 -0800
