## mountall 2.46

=== debian/changelog ===
mountall (2.46) unstable; urgency=low

  * Fix a further remaining issue from 2.41: by fixing the missing 'mounted'
    events in 2.43, we have again introduced a case where mountall may block
    waiting for 'mounted MOUNTPOINT=/' to return before handling 'mounted
    MOUNTPOINT=/run' and emitting virtual-filesystems, thus causing
    dependency loops and long boot timeouts.  LP: #1078926.

 -- Steve Langasek <vorlon@debian.org>  Mon, 03 Dec 2012 23:44:16 +0000

mountall (2.45) unstable; urgency=low

  [ Serge Hallyn ]
  * mounted-dev.conf: leave consoles alone in a lxc or libvirt container
    (LP: #1075717)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Nov 2012 22:07:18 -0800

mountall (2.44) unstable; urgency=low

  * conf/{checkfs,checkroot-bootclean,checkroot,mountall-bootclean}.sh.conf,
    conf/{mountnfs-bootclean,mtab,bootmisc}.sh.conf: additional null jobs
    for compatibility with pre-existing sysvinit script names, so that the
    sysvinit scripts aren't run.  This speeds up the boot, improves
    compatibility with insserv, and guards against e.g.,
    mountall-bootclean.sh running after /run is already in use by ifupdown.

 -- Steve Langasek <vorlon@debian.org>  Fri, 16 Nov 2012 01:05:31 +0000

mountall (2.43) unstable; urgency=low

  * Fix a regression introduced in 2.41: parse_mountinfo() doesn't 
    generate a mounted event for a filesystem whose canonicalized
    mountpoint doesn't match the mountpoint specified in /etc/fstab.  So
    we still need to call mounted() explicitly for this case.  LP: #1059471.

 -- Steve Langasek <vorlon@debian.org>  Tue, 06 Nov 2012 01:03:12 -0800
