=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mountall
 Section: admin
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steve Langasek <vorlon@debian.org>
+Maintainer: Steve Langasek <vorlon@debian.org>
 Uploaders: Scott James Remnant <scott@ubuntu.com>, James Hunt <james.hunt@ubuntu.com>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9.20120410), pkg-config (>= 0.22), libnih-dev (>= 1.0.0), libnih-dbus-dev (>= 1.0.0), nih-dbus-tool (>= 1.0.0), libdbus-1-dev (>= 1.2.16), libexpat1-dev (>= 2.0.0), libudev-dev (>= 146), plymouth-dev (>= 0.8.5.1) | libplymouth-dev (>= 0.8.1-3)
