## mountall 2.48build1

=== debian/changelog ===
mountall (2.48build1) raring; urgency=low

  * No-change rebuild against libudev1

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Mar 2013 07:02:07 +0000

mountall (2.48) unstable; urgency=low

  [ Steve Langasek ]
  * Make sure we don't show the error message claiming a device is not
    ready when we're actually already handling it but are just waiting for
    related upstart jobs that are blocking the mount to finish.
    LP: #1091792.

  [ Stéphane Graber ]
  * Mount a tmpfs on /sys/fs/cgroup if it exists.

 -- Steve Langasek <vorlon@debian.org>  Sat, 09 Mar 2013 00:36:22 +0000
