## mountall 2.52

=== debian/changelog ===
mountall (2.52) unstable; urgency=low

  * Don't emit extra 'mounting' events for mounts already in progress; this
    will cause double triggering of some jobs for remote filesystems, and
    can also cause us to miss 'mounted' events.  LP: #1048017.
  * Fix mountall upstart job to not start a subshell for reading
    /proc/cmdline, since this causes upstart to lose track of the daemon
    process and leaves mountall-net unable to signal it to retry network
    mounts.  LP: #1235013.

 -- Steve Langasek <vorlon@debian.org>  Wed, 09 Oct 2013 04:12:51 +0000

mountall (2.51) unstable; urgency=low

  * Fix tagging of filesystems to not have local/remote inheritance
    overridden; otherwise we will mis-tag various mounts and deadlock the
    boot.  Also fixes an inconsistency with the inheritance of
    'bootwait'/'nobootwait' flags depending on the order of mounts in
    /etc/fstab: we now always treat the 'nobootwait' flag as applying to
    submounts. LP: #1223745, LP: #1153672.

 -- Steve Langasek <vorlon@debian.org>  Fri, 13 Sep 2013 22:23:55 -0700

mountall (2.50) unstable; urgency=low

  * Add support for pstore.  Closes: #722212.
  * Allow multiple fstab entries with the same mountpoint: we still mask
    any entries that came from a different source (i.e., /etc/fstab will
    mask /lib/init/fstab), but if there are multiple entries in /etc/fstab,
    treat them all as separate mounts instead of letting the last one win.
    LP: #503003.
  * Don't set 'console output' anymore; now that we have upstart logging by
    default, logs will be captured and (assuming /var/log becomes writable
    at some point) mountall is debuggable without having to spew text to the
    console.
  * Support reading --verbose/--debug options from /proc/cmdline, so that
    we can give users a better way to debug mountall without having to
    edit the upstart job.
  * Since everything is in a single event loop, a request from plymouth to
    skip a mount may come in after the mount has already happened.  So don't
    assert on a bogus request, just treat it as a no-op and continue.
    LP: #731800.

 -- Steve Langasek <vorlon@debian.org>  Tue, 10 Sep 2013 04:01:19 +0000

mountall (2.49) unstable; urgency=low

  [ James Hunt ]
  * apport/mountall.py: add a mountall apport hook.

  [ Steve Langasek ]
  * Ignore parse errors in /etc/default/rcS or /etc/default/locale; these
    problems shouldn't be allowed to prevent the system from booting.
    LP: #1192514.

 -- Steve Langasek <vorlon@debian.org>  Tue, 02 Jul 2013 15:51:12 -0700
