## mountall 2.53

=== debian/changelog ===
mountall (2.53) unstable; urgency=medium

  [ James Hunt ]
  * man/mountall.8:
    - Added SEE ALSO section.
    - Updated date and copyright.
    - Remove comments about mountall being a temporary tool
      since this is not true (it's been "temporary" since 2009) and it
      undermines its current importance.
    - Reworked DESCRIPTION and made mention of /lib/init/fstab.

  [ Steve Langasek ]
  * conf/mounted-run.conf: the dynamic motd location used by PAM has changed
    to /run/motd.dynamic; update the job to match.

 -- Steve Langasek <vorlon@debian.org>  Wed, 19 Feb 2014 16:17:14 -0800
