## mountall 2.53ubuntu1

=== debian/changelog ===
mountall (2.53ubuntu1) trusty; urgency=medium

  * try_udev_device: Ignore udev block device nodes which are missing
    devnames (LP: #1807077).

 -- Ryan Finnie <ryan.finnie@canonical.com>  Thu, 06 Dec 2018 03:29:27 +0000
